.new-blog-section .blog_unit, .new-blog-section .property_listing_blog{
    box-shadow: none;
}

.new-blog-section .new-blog-inner-section .blog-unit-wrapper:first-child{
    display: none;
}
.new-blog-section .listinglink-wrapper_sh_listings{
    display: none;
}

.new-blog-section .new-blog-inner-section .blog-unit-wrapper{
        display: flex;
    align-items: center;
}
.new-blog-section .new-blog-inner-section .blog_unit{
    display: flex;
    align-items: center;
    margin-bottom: 5px !important;
    border: none;
    height: 100px;
    box-shadow: none !important;
}

.new-blog-section .new-blog-inner-section .blog_unit_image{
    align-items: center;
    width: 50%;
    display: flex;
    margin-bottom: 0;
    border-radius: 15px;
    box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.13) !important;
}
.new-blog-section .new-blog-inner-section .blog_unit_image img{
    height: 100%;
        object-fit: cover;
}
.new-blog-section .new-blog-inner-section .blog_unit_content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 10px 10px 10px;
}
.new-blog-section .new-blog-inner-section h3{
    font-size: 18px;
    margin: auto;
}
/*.new-blog-section .new-blog-inner-section .blog_unit_meta{*/
/*        display: none;*/
/*}*/

.new-blog-section .new-blog-inner-section p{
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new-blog-section .new-blog-inner-section p::after{
    content: "...";
    display: inline;
    visibility: visible;
}
.new-blog-section .new-blog-inner-section .span_widemeta:first-child, .new-blog-section .new-blog-inner-section .read_more{
    display: none;
}
 @media only screen and (max-width: 500px){
.new-blog-section .new-blog-inner-section .blog_unit_image{
    width: 100%;
 }

}
 @media only screen and (min-width: 1025px) and (max-width: 1125px){
     .new-blog-section .new-blog-inner-section .blog_unit_image{
    width: 60%;
}
 }
.new-blog-inner-first-section .blogs_wrapper{
    justify-content: center;
}
.new-blog-inner-first-section .blog_unit_image{
    border-radius: 15px 15px 0px 0px;
    margin: 0 0 10px 0;
    height: auto;
}
.new-blog-inner-first-section .property_listing_blog{
    border-radius: 15px !important;
}
.new-blog-inner-first-section .property_listing_blog h4 a{
    padding-bottom: 10px;
}
.new-blog-section .new-blog-inner-first-section .read_more{
    display: none;
}
.new-blog-hide-section .blog_unit{
    box-shadow: none;
}
.new-blog-hide-section .blog_unit_image img{
   border-radius: 15px 15px 0 0;
}
.new-blog-hide-section .blog_unit_image{
   margin: 0;
}
.new-blog-hide-section .span_widemeta:first-child, .new-blog-hide-section .read_more, .new-blog-hide-section .listinglink-wrapper_sh_listings{
   display: none;
}
.new-blog-inner-first-section .blog_unit_meta{
    color: #45CC14;
    font-family: 'Merriweather' !important;
}
.new-blog-inner-section .span_widemeta{
    font-family: 'Merriweather' !important;
    font-weight: 800 !important;
}
body.page-template-blog_list .blog2v .read_more, body.category .blog2v .read_more{
    color: #45CC14;
    font-weight: 600 !important;
    font-family: merriweather;
    font-size: 16px !important;
}
body.page-template-blog_list .blog2v .blog_unit_meta, body.category .blog2v .blog_unit_meta{
    font-weight: 600 !important;
    font-family: merriweather;
    font-size: 16px !important;
}